<!DOCTYPE html>
<html>

<head>
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.c
ss" integrity="sha384-
Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/main.css" />
</head>

<body>
    <div class="container my-5">










        <style>
            .wireframe-picture {
                margin: 5px auto;
                background-color: gray;
                display: table;
                height: 35vh;

            }

            .external {
                height: 100%;
                width: 100%;
            }


            .insurance-background-box {

                background: rgba(255, 255, 255, 0.6);
                margin: 10% 0;
            }

            .insurance-title {
                /* font-family: Nature-Beauty, Courier, monospace, 'Arial Narrow', Arial, sans-serif; */
                font-size: 60px;
                opacity: 1;
                padding: 20px;
            }
        </style>


        <div class="container-fluid text-center top-container wireframe-picture">

            <!-- INSURANCE CALCULATOR -->



            <div class="external">
<!-- 

                <div class=" insurance-background-box">

                    <div class="insurance-title">

                        <span style="color:#E64900;">Insurance</span> <span style="color:#126DB3">Calculator</span>


                    </div>

                </div> -->


            </div>


        </div>






        <header>
            <nav>
                <ul class="nav">
                    <li class="nav-item">
                        <a href="/home" class="nav-link">Home</a>
                    </li>
                </ul>
            </nav>
        </header>















        <div class="row">



            <div class="col-sm-12 col-md-6 ">







                <!-- age,sex,bmi,children,smoker,region -->


                <form>
                    <div class="form-group row">
                        <label for="inputAge3" class="col-sm-3 col-form-label">Age</label>
                        <div class="col-sm-9">
                            <input type="Age" class="form-control" id="inputAge3" placeholder="Age">
                        </div>
                    </div>



                    <fieldset class="form-group">
                        <div class="row">
                            <legend class="col-form-label col-sm-3 pt-0">Sex</legend>
                            <div class="col-sm-9">
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios1"
                                        value="option1" checked>
                                    <label class="form-check-label" for="gridRadios1">
                                        Male
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2"
                                        value="option2">
                                    <label class="form-check-label" for="gridRadios2">
                                        Female
                                    </label>
                                </div>
                            </div>
                        </div>
                    </fieldset>



                    <div class="form-group row">
                        <label for="inputBMI3" class="col-sm-3 col-form-label">BMI</label>
                        <div class="col-sm-9">
                            <input type="BMI" class="form-control" id="inputBMI3" placeholder="BMI">
                        </div>
                    </div>




                    <div class="form-group row">
                        <label for="inputChildren3" class="col-sm-3 col-form-label">Number of Children</label>
                        <div class="col-sm-9">
                            <input type="Children" class="form-control" id="inputChildren3"
                                placeholder="Number of Children">
                        </div>
                    </div>





                    <div class="form-group row">
                        <label for="inputChildren3" class="col-sm-3 col-form-label">Region</label>
                        <div class="col-sm-9">
                            <select id="inputState" class="form-control">
                                <option selected>Choose...</option>
                                <option>North West</option>
                                <option>North East</option>
                                <option>South West</option>
                                <option>South East</option>
                            </select>
                        </div>
                    </div>




                    <div class="form-group row">
                        <div class="col-sm-3">Smoker</div>
                        <div class="col-sm-9">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" id="gridCheck1">
                                <label class="form-check-label" for="gridCheck1">
                                    Yes, I smoke
                                </label>
                            </div>
                        </div>
                    </div>
                </form>









            </div>
            <div class="col-sm-12 col-md-6 ">
    
    
                    <div style="width:80%;height:70px;margin:30px auto;">
                        <button type="submit" class="btn btn-lg btn-primary btn-block"  >Calculate!</button>
                    </div>
            </div>
        </div> <!-- div : row -->










    </div>





    <div class="container-fluid text-center bottom-container">
        <footer>
            <p>Copyright &copy;2020. &#9865; DevOps for AI Automation &#9865;
                All rights reserved.</p>
        </footer>
    </div>

</body>

</html>